[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetModeName

Return description a modus

## Declaration

Source position: graphh.inc line 750

`function GetModeName(`
`ModeNumber: SmallInt`
`):string;`

## Description

GetModeName Returns a string with the name of modus Modus

## Errors

None.

## See also

GetDriverName |  | Return current driver name
InitGraph |  | Initialize grpahical system

Documentation generated on: Feb 26 2014